body main a img:hover {
    opacity: 1;
}

body main a img {
    transition: .3s ease-in-out;
}

.our-product-container .our-product-shortcode .elementor-shortcode {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 25px;
    margin-top: 40px;
}

.our-product-container .our-product-shortcode .Product_img a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 360px;
    box-shadow: 0 0 20px rgb(102, 51, 0, 0.25);
    border: 6px solid #fff;
    border-radius: 25px;
}

.our-product-container .our-product-shortcode .Product_img img {
    border-radius: 25px;
}

.our-product-container .our-product-shortcode .Product_title a {
    font-size: 36px;
    line-height: 41px;
    text-align: center;
    color: #000;
    font-family: LoraSemiBold;
    font-weight: 600;
}

.our-product-container .our-product-shortcode .Product_desc a {
    color: #333333;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    font-family: poppins, sans-serif;
    font-weight: 400;
    cursor: default;
}

.our-product-container .our-product-shortcode .Product_img a img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.our-product-container .our-product-shortcode .Product_content a:hover {
    color: #663300;
}

.our-product-container .our-product-shortcode .Product_desc a:hover {
    color: unset;
}

.our-product-container .our-product-shortcode .Product_content {
    margin-top: 33px;
}

.our-product-container .our-product-shortcode .Product_content .Product_desc {
    margin-top: 7px;
    margin-bottom: 18px;
}

.our-product-container .our-product-shortcode .Product_content {
    text-align: center;
}

body#neve_body .owl-carousel.owl-loaded .owl-nav button {
    height: 45px;
    width: 45px;
    border-radius: 50%;
    background: transparent;
    border: 1px solid #999;
    padding: 0 !important;
    transition: .3s all;
    position: relative;
}

body#neve_body .owl-carousel.owl-loaded .owl-nav button :hover {
    border-color: #663300;
}

body .owl-carousel .owl-nav button span {
    display: none;
}

.common a {
    background: #663300;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    border: 1px solid #630;
    position: relative;
}

.common a:hover {
    background: transparent;
}

.common a::before {
    content: "";
    position: absolute;
    background: url("../Images/new-arrows-sprit-img.png") no-repeat;
    z-index: 1;
    filter: brightness(0) invert(1);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-position: 16px 11px;
}

.common a:hover::before {
    filter: unset;
}

body .owl-carousel .owl-nav button::before {
    content: "";
    position: absolute;
    inset: 0;
}

.our-clients-speak-latest-blog-container .owl-carousel .owl-dots {
    display: none;
}

body.error404 .error-404-section {
    margin-top: 0;
    margin-bottom: 0;
    background: url("../Images/404-bg-img.png") no-repeat;
    padding-bottom: 141px;
    background-position: 50% 98%;
}

body.error404 .error-404-section br {
    display: none;
}

.error404 .error-404-section .common-custom-btn {
    margin-top: 48px;
}

body .container {
    max-width: 1470px;
}

body.error404 .error-404-section .breadcrumb a {
    color: #333333;
}

body.error404 .error-404-section .breadcrumb span:first-of-type {
    color: #333;
}

body.error404 .error-404-section .breadcrumb span.breadcrumb_last {
    color: #A6652F;
    line-height: 140%;
}

body.error404 .error-404-section .\34 04-breadcrumb {
    padding: 7px 15px;
    border-bottom: 1px solid #DDD;
    position: relative;
}

body.error404 .error-404-section .\34 04-breadcrumb:before,
body.error404 .error-404-section .\34 04-breadcrumb:after {
    content: "";
    position: absolute;
    top: auto;
    bottom: -1px;
    left: -3000px;
    right: 100%;
    height: 1px;
    background: #DDD;
}

body.error404 .error-404-section .\34 04-breadcrumb:after {
    left: 100%;
    right: -3000px;
}

body .error-404-section .elementor-widget-container h2.title-404 {
    padding-top: 125px;
}

body .ct-mess-section .ct-mess-container .ct-mess-sc.elementor-widget {
    min-width: 1255px;
    margin: 0 auto;
    max-width: 1255px;
}

.ct-mess-section .ct-mess-sc .form_contact br {
    display: none;
}

.ct-mess-section .ct-mess-sc .form_contact p {
    position: relative;
}

body form input[type="submit"] {
    background: #A6652F;
    border: 1px solid #A6652F;
    border-radius: 35px;
    font-size: 22px;
    font-family: "Lora", Sans-serif;
    color: #fff;
    font-weight: 400;
    line-height: 58px;
    padding: 0 57px 0 25px;
    position: relative;
    width: auto;
    transition: .3s ease-in-out;
}

.ct-mess-section .ct-mess-sc .form_contact .btn_wrap p {
    display: inline-block;
}

body form .btn_wrap p::before {
    content: "";
    background-image: url("../Images/ARROW.png");
    position: absolute;
    height: 12px;
    width: 19px;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 1;
    left: auto;
    right: 31px;
    top: 4px;
    bottom: 0;
    margin: auto;
    pointer-events: none;
}

body form input[type="submit"]:hover {
    background: #000;
}

.ct-mess-section .ct-mess-sc .form_contact .btn_wrap {
    text-align: center;
    margin-top: 53px;
}

body form .btn_wrap .wpcf7-spinner {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: -35px;
    background-color: #a6652f;
}

body form label em {
    color: red;
}

body form label {
    position: absolute;
    z-index: 1;
    pointer-events: none;
    color: #999999;
    font-size: 18px;
    line-height: 29px;
    font-family: poppins;
    font-weight: 400;
    top: 15px;
    left: 36px;
    right: auto;
    bottom: auto;
    transition: .3s ease-in-out;
}

body form .input_focus label,
body form .value_focus label {
    top: -12px;
    left: 15px;
    font-size: 12px;
    line-height: 1;
    background: #a6652f;
    border: 1px solid #a6652f;
    border-radius: 7px;
    padding: 3px 8px;
    color: #fff;
}

.ct-mess-section .ct-mess-sc .form_contact .name-wrap,
.ct-mess-section .ct-mess-sc .form_contact .contact_wrap {
    margin-bottom: 18px;
}

.ct-contact-section .contact-map-add-main .contact-map {
    overflow: hidden;
}

body .ct-contact-section .contact-map-add-main .contact-addr li,
body .ct-contact-section .contact-map-add-main .contact-addr li a {
    color: #fff;
}

body .ct-contact-section .contact-map-add-main .contact-addr li::before {
    filter: brightness(0) invert(1);
}

.contact-map-add-main .contact-addr b {
    font-weight: 400;
}

.contact-map-add-main .contact-addr .f_address_map1 a,
.contact-map-add-main .contact-addr .f_address_map2 a {
    width: 100%;
    max-width: 280px;
    margin-top: 4px;
}

body .ct-contact-section .contact-map-add-main .contact-addr li.f_address_map1,
body .ct-contact-section .contact-map-add-main .contact-addr li.f_address_map2 {
    margin-bottom: 9px;
}

body .ct-contact-section .contact-map-add-main .contact-addr li.f_phone_map1,
body .ct-contact-section .contact-map-add-main .contact-addr li.f_phone_map2 {
    margin-bottom: 12px;
}

body .ct-contact-section .contact-map-add-main .contact-addr li.f_contact_map1,
body .ct-contact-section .contact-map-add-main .contact-addr li.f_contact_map2 {
    margin-bottom: 18px;
    font-weight: 500;
    line-height: 25px;
}

body .ct-contact-section .contact-map-add-main .contact-addr li.f_phone_map1 a,
body .ct-contact-section .contact-map-add-main .contact-addr li.f_contact_map1 a,
body .ct-contact-section .contact-map-add-main .contact-addr li.f_phone_map2 a,
body .ct-contact-section .contact-map-add-main .contact-addr li.f_contact_map2 a {
    font-weight: 500;
}

body .ct-contact-section .contact-map-add-main .contact-addr li a:hover {
    color: #000;
}

body .ct-contact-section .contact-map-add-main .contact-addr li {
    padding-left: 41px;
}

body .ct-contact-section .contact-map-add-main .contact-addr li a {
    width: auto;
}

body .ct-contact-section .contact-map-add-main .contact-map .elementor-widget-container {
    min-height: 389px;
    max-height: 389px;
    background: #F0F0f0;
    display: flex;
    justify-content: center;
    align-items: center;
}
body .ct-contact-section .contact-map-add-main .contact-map .elementor-widget-container img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
body .ct-contact-section .contact-map-add-main .contact-map .elementor-widget-container a {
    width: 100%;
    height: 100%;
}
.wpcf7-spinner::before {
    background-color: #fff;
}

body .ct-contact-section .contact-map-add-main .contact-addr {
    justify-content: center;
}

html,
body {
    overflow-x: hidden;
}

body#neve_body header .navigation-part .navigation-menu nav>ul>li:last-of-type>a {
    padding-right: 0;
}

.footer-copyright a:focus {
    color: #a6652f;
}

body .paginate a:hover,
body .paginate a:focus {
    color: #663300;
}

.review-release-section .review-wrap i.fa-star::before {
    color: #ffbf00;
}

.header .callus-part {
    transition: .3s ease-in-out;
}

.sticky_header .header .callus-part {
    margin-top: -47px;
}

.navigation-part .callus-part .header_contact ul.social-icon li.linkedin a,
.footer-icon-sec .footer-icon .socialicon-link li.linkedin a {
    margin-left: 10px;
}

.navigation-part .callus-part .header_contact ul.social-icon li.linkedin a::before,
.footer-icon-sec .footer-icon .socialicon-link li.linkedin a::before {
    content: "\f0e1";
    font-family: 'FontAwesome';
}

.navigation-part .callus-part .header_contact ul.social-icon li.linkedin a::before,
.footer-icon-sec .footer-icon .socialicon-link li.linkedin a::before {
    content: "\f0e1";
    font-family: 'FontAwesome';
    background: unset;
    color: #a6652f;
    font-size: 18px;
    line-height: 100%;
    top: 8px;
    left: 10px;
}

.footer-icon-sec .footer-icon .socialicon-link li.linkedin a::before {
    color: #fff;
}

body#neve_body .we-dobox-wrap .elementor-icon-box-wrapper {
    position: relative;
    background-color: #fff;
    padding: 10px 20px;
    min-height: 114px;
    border-radius: 7px;
}

.we-dobox-wrap .elementor-icon-box-wrapper h3.elementor-icon-box-title span,
body#neve_body .core-boxes .elementor-icon-box-wrapper h3.elementor-icon-box-title span {
    font-size: 25px;
    line-height: 130%;
    color: #333333;
}

.we-dobox-wrap .elementor-icon-box-wrapper h3.elementor-icon-box-title {
    margin: 0;
    line-height: 100%;
    display: flex;
    align-items: center;
}

body#neve_body .core-boxes .elementor-icon-box-wrapper {
    min-height: 410px;
    background-color: #f7f5f2;
    border-radius: 15px;
    padding: 44px 47px 30px 47px;
}

body#neve_body .core-boxes .elementor-icon-box-wrapper h3.elementor-icon-box-title {
    margin: 0;
    line-height: 0;
    margin-top: 28px;
}

body#neve_body .core-boxes .elementor-icon-box-wrapper span.elementor-icon.elementor-animation- {
    height: 128px;
    width: 128px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
}

.listing.trick-box ul li {
    position: relative;
    padding-left: 39px;
}

.listing.trick-box ul li:before {
    content: "";
    position: absolute;
    width: 25px;
    height: 20px;
    left: 2px;
    right: 0;
    bottom: 0;
    top: 6px;
    background-image: url('../Images/list-trick-image.png');
    background-repeat: no-repeat;
}

body footer#colophon .footer-width-fixer .footer-navigation-container ul li a.hfe-menu-item {
    padding-left: 32px;
    padding-right: 32px;
}

.our-product-container .our-product-shortcode .elementor-shortcode {
    display: block;
}

.our-product-container .our-product-shortcode .Product_img a {
    box-shadow: unset;
}

.our-product-container .our-product-shortcode .home_sec_Products.slick-slide {
    padding: 0 8px;
}

.our-product-container .our-product-shortcode button.slick-arrow:before {
    content: "\f104";
    opacity: 1;
    color: #6a3706;
    font-size: 52px;
    font-family: 'FontAwesome';
    line-height: 100%;
}

.our-product-container .our-product-shortcode button.slick-arrow:hover:before {
    color: #000;
}

.our-product-container .our-product-shortcode button.slick-next.slick-arrow:before {
    content: "\f105";
}
main#content .contact-banner::before {
   display:none;
}
.content_wrap .post_desc h2, .content_wrap .post_desc h3, .content_wrap .post_desc h4, .content_wrap .post_desc h5, .content_wrap .post_desc h6 {
    margin: 15px 0;
}
.our-clients-speak-latest-blog-container .lastest-blog .post_right .blog_img a {
    background: #fff !important;
}

@media only screen and (max-width: 1500px) {
    .our-product-container .our-product-shortcode .elementor-shortcode {
        padding: 0 30px;
    }

    .our-product-container .our-product-shortcode button.slick-arrow {
        left: -5px;
    }

    .our-product-container .our-product-shortcode button.slick-next.slick-arrow {
        right: -5px;
        left: auto;
    }
}

@media only screen and (max-width: 1300px) {
    body footer#colophon .footer-width-fixer .footer-navigation-container ul li a.hfe-menu-item {
        padding-left: 24px;
        padding-right: 24px;
    }
    body#neve_body .navigation-menu ul li {
    margin-right: 38px;
}
}

@media only screen and (max-width: 1199px) {
    header .header .header-logo {
        z-index: 1;
    }

    .our-product-container .our-product-shortcode .Product_img a {
        height: 290px;
    }

    .our-product-container .our-product-shortcode .Product_content {
        margin-top: 15px;
    }

    .our-product-container .our-product-shortcode .Product_title a {
        font-size: 25px;
        line-height: 31px;
    }

    .our-product-container .our-product-shortcode .Product_desc a {
        font-size: 16px;
        line-height: 23px;
    }

    .our-product-container .our-product-shortcode .Product_content .Product_desc {
        margin-top: 5px;
        margin-bottom: 13px;
    }

    .our-product-container .our-product-shortcode .elementor-shortcode {
        margin-top: 30px;
        padding: 0 15px;
    }

    .our-product-container .our-product-shortcode button.slick-arrow {
        left: -10px;
    }

    .our-product-container .our-product-shortcode button.slick-next.slick-arrow {
        right: -10px;
        left: auto;
    }

    .our-product-container .our-product-shortcode button.slick-arrow:before {
        font-size: 32px;
    }

    body#neve_body .owl-carousel .owl-nav {
        top: -97px;
        right: 0;
    }

    .review-release-section .review-wrap .review-review .Product_desc {
        font-size: 16px;
        line-height: 27px;
    }

    .review-release-section .review-wrap {
        width: auto;
        padding: 35px 35px;
    }

    .review-title h2 {
        line-height: 25px;
        font-size: 21px;
    }

    .review-release-section .client-wrap .title-desc-wrap .review-Client_short_description h5 {
        font-size: 15px;
        line-height: 23px;
        margin: 0;
    }

    .review-release-section .client-wrap .title-desc-wrap {
        margin-left: 15px;
        margin-top: 6px;
    }

    .review-release-section .client-wrap .Product_img a {
        height: 60px;
    }

    .our-clients-speak-latest-blog-container .lastest-blog .post_right-all .post_desc {
        font-size: 14px;
        line-height: 22px;
    }

    .our-clients-speak-latest-blog-container .lastest-blog .post_right-all .post_date {
        font-size: 15px;
        line-height: 16px;
    }

    button.more_btn {
        font-size: 16px;
        line-height: 20px;
        padding-top: 0;
    }

    .our-clients-speak-latest-blog-container .lastest-blog .post_right-all:not(:last-child) {
    margin-bottom: 35px;
    margin-right: -10px;
    padding-right: 10px;

}

    .our-clients-speak-latest-blog-container .lastest-blog .post_right-all .desc_wrap {
        padding-left: 16px;
    }

    body .error-404-section .elementor-widget-container h2.title-404 {
        padding-top: 73px;
    }

    .error404 .error-404-section .common-custom-btn {
        margin-top: 28px;
    }

    .error-404-section .center-title .main-title {
        margin-top: 25px;
    }

    body.error404 .error-404-section {
        padding-bottom: 81px;
        background-position: center;
    }

    body .ct-mess-section .ct-mess-container .ct-mess-sc.elementor-widget {
        min-width: unset;
        max-width: unset;
    }

    .ct-mess-section .ct-mess-sc .form_contact .name-wrap,
    .ct-mess-section .ct-mess-sc .form_contact .contact_wrap {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 0 20px;
        margin-bottom: 15px;
    }

    .ct-mess-section .ct-mess-sc .form_contact .btn_wrap {
        margin-top: 25px;
    }

    body .ct-contact-section .contact-map-add-main .contact-addr li {
        padding-left: 35px;
    }

    .contact-map-add-main .contact-addr b {
        font-size: 17px;
        line-height: 21px;
    }

    body .ct-contact-section .contact-map-add-main .contact-addr li a {
        font-size: 16px;
        line-height: 20px;
    }

    body .ct-contact-section .contact-map-add-main .contact-addr li::before {
        top: 1px;
    }

   body .ct-contact-section .contact-map-add-main .contact-map .elementor-widget-container {
    min-height: 389px;
    max-height: 389px;
   
}

    .ct-mess-section::before {
        width: 129px;
        height: 102px;
        background-size: 130px;
        top: 31px;
    }

    .ct-mess-section::after {
        width: 122px;
        height: 171px;
        background-size: 120px;
        top: 14px;
    }

    body .ct-contact-section .contact-map-add-main .contact-addr li.f_contact_map1,
    body .ct-contact-section .contact-map-add-main .contact-addr li.f_contact_map2 {
        font-size: 16px;
        line-height: 20px;
    }

    body .ct-contact-section .contact-map-add-main .contact-addr li.f_address_map1 span,
    body .ct-contact-section .contact-map-add-main .contact-addr li.f_address_map2 span {
        display: block;
    }

    .we-dobox-wrap .elementor-icon-box-wrapper h3.elementor-icon-box-title span,
    body#neve_body .core-boxes .elementor-icon-box-wrapper h3.elementor-icon-box-title span {
        font-size: 22px;
    }

    body#neve_body .core-boxes .elementor-icon-box-wrapper {
        padding: 34px 15px 20px 15px;
    }
body#neve_body .lastest-blog {
    padding-left: 0;

}
.our-clients-speak-latest-blog-container .lastest-blog .post_right .blog_img a {
    height: 180px;
}

}

@media only screen and (max-width: 1024px) {
    .header {
        padding-bottom: 10px;
    }

    .navigation-part .callus-part .header_contact ul.social-icon li a::before {
        z-index: 1;
    }

    header #masthead nav>ul>li>a:hover {
        background: #000;
    }
    body#neve_body .navigation-menu ul li {
		margin-right: 0;
	}
	header #masthead nav>ul>li.menu-item-has-children .sub-menu.sub-menu-open, header #masthead nav>ul>li.menu-item-has-children .sub-menu.sub-menu-open li, header #masthead nav>ul>li.menu-item-has-children .sub-menu.sub-menu-open li a {
		box-shadow: none!important;
		visibility: visible!important;
		top: 0;
		left: 0!important;
		height: auto!important;
		transition: none!important;
		opacity: 1!important;
		width: 100%!important;
		display: block!important;
		clear: both!important;
		transform: none!important;
		-webkit-transform: none!important;
		backface-visibility: visible!important;
		-webkit-backface-visibility: visible!important;
	}
}

@media only screen and (max-width: 1023px) {
    .navigation-part .callus-part .header_contact li.f_phone {
        font-size: 17px;
    }

    .navigation-part .callus-part .header_contact ul.phone-email li::before {
        height: 24px;
        width: 24px;
        background-size: 70px;
        top: 3px;
    }

    .navigation-part .callus-part .header_contact ul.phone-email li {
        padding-left: 30px;
    }

    .navigation-part .callus-part .header_contact .f_phone a {
        margin-left: 6px;
    }

    .navigation-part .callus-part .header_contact li.f_email a {
        font-size: 17px;
    }

    .navigation-part .callus-part>.elementor-widget-container {
        display: flex;
        align-items: center;
    }

    .navigation-part .callus-part .header_contact ul.phone-email {
        margin-top: 0;
        align-items: center;
        width: 100%;
        justify-content: center;
        padding: 0;
    }

    .navigation-part .callus-part .header_contact ul.social-icon {
        margin-top: 0;
    }

    .header-logo .site-logo a {
        max-width: 250px;
        display: block;
    }

    .header-logo .site-logo img {
        width: auto;
        height: auto;
        max-width: 100%;
        max-height: 100%;
    }

    header #masthead .hfe-nav-menu__toggle {
        top: 64px;
    }

    .our-product-container .our-product-shortcode .Product_img a {
        height: 230px;
    }

    .our-product-container .our-product-shortcode .Product_title a {
        font-size: 20px;
        line-height: 25px;
    }

    .our-product-container .our-product-shortcode .Product_content .Product_desc {
        margin-top: 3px;
        margin-bottom: 11px;
    }

    .our-product-container .our-product-shortcode .Product_desc a {
        font-size: 14px;
        line-height: 20px;
    }

    .review-release-section .review-wrap {
        padding: 30px;
    }

    .review-release-section .review-wrap .review-review .Product_desc {
        font-size: 15px;
        line-height: 25px;
    }

    .review-title h2 {
        line-height: 22px;
        font-size: 19px;
    }

    .error-404-section h2.title-404 {
        font-size: 90px;
        line-height: 100px;
    }

    body .error-404-section .elementor-widget-container h2.title-404 {
        padding-top: 47px;
    }

    .error-404-section .elementor-widget h2.title-404 {
        font-size: 60px;
        margin-top: 6px;
    }

    .error-404-section .center-title .main-title {
        font-size: 20px;
        line-height: 32px;
    }

    .error-404-section .center-title .main-title {
        margin-top: 15px;
    }

    .error-404-section .grve-subtitle {
        font-size: 16px;
        line-height: 31px;
        margin-top: 4px;
    }

    .error404 .error-404-section .common-custom-btn {
        margin-top: 20px;
    }

    .common-custom-btn a {
        font-size: 19px;
        line-height: 48px;
        padding: 0 55px 0 29px;
    }

    .common-custom-btn a::before {
        right: -65px;
    }

    body form label {
        left: 20px;
        font-size: 16px;
    }

    body .ct-contact-section .contact-map-add-main .contact-map .elementor-widget-container {
        min-height: 300px;
        max-height: 300px;
    }

    .contact-map-add-main .contact-addr .f_address_map1 a,
    .contact-map-add-main .contact-addr .f_address_map2 a {
        margin-top: 0;
        max-width: unset;
    }

    body .ct-contact-section .contact-map-add-main .contact-addr li.f_address_map1,
    body .ct-contact-section .contact-map-add-main .contact-addr li.f_address_map2 {
        margin-bottom: 5px;
    }

    .ct-mess-section .ct-mess-sc .form_contact .name-wrap,
    .ct-mess-section .ct-mess-sc .form_contact .contact_wrap {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 15px;
        margin-bottom: 15px;
    }

    #neve_body input:not([type="button"]):not([type="submit"]):not([checkbox]):not([radio]),
    #neve_body textarea,
    #neve_body select {
        height: 55px;
    }

    body form label {
        left: 15px;
        font-size: 14px;
        top: 13px;
    }

    body form .input_focus label,
    body form .value_focus label {
        top: -10px;
        font-size: 11px;
        padding: 3px 6px;
    }

    body form input[type="submit"] {
        transition: .3s ease-in-out;
        font-size: 19px;
        line-height: 48px;
        padding: 0 55px 0 29px;
    }

    .wpcf7-not-valid-tip {
        font-size: 13px;
    }

    .contact-map-add-main .contact-addr b {
        font-size: 15px;
        line-height: 21px;
    }

    body .ct-contact-section .contact-map-add-main .contact-addr li a {
		font-size: 14px;
		line-height: 180%;
	}

    body .ct-contact-section .contact-map-add-main .contact-addr li.f_contact_map1,
    body .ct-contact-section .contact-map-add-main .contact-addr li.f_contact_map2 {
        margin-bottom: 15px;
    }

    body .ct-contact-section .contact-map-add-main .contact-addr li.f_contact_map1,
    body .ct-contact-section .contact-map-add-main .contact-addr li.f_contact_map2 {
        margin-bottom: 15px;
    }

    body .ct-contact-section .contact-map-add-main .contact-addr li::before {
        top: 4px;
    }

    body .ct-contact-section .contact-map-add-main .contact-addr li {
        padding-left: 31px;
    }

    body .ct-contact-section .contact-map-add-main .contact-addr li.f_email_map1 b,
    body .ct-contact-section .contact-map-add-main .contact-addr li.f_email_map2 b {
        font-size: 15px;
    }

    body .ct-contact-section .contact-map-add-main .contact-map .elementor-widget-container {
		min-height: unset;
		height: auto;
	}

    .blog-section .blog_content-wrap .author {
        padding-left: 12px;
        margin-left: 12px;
    }

    .blog_detail::before {
        top: 1px;
        font-size: 18px;
    }

    .ct-mess-section::before {
        width: 110px;
        height: 80px;
        background-size: 110px;
        top: 31px;
    }

    .ct-mess-section::after {
        width: 98px;
        height: 110px;
        background-size: 98px;
        top: 14px;
    }

    body .ct-contact-section .contact-map-add-main .contact-addr li.f_contact_map1, body .ct-contact-section .contact-map-add-main .contact-addr li.f_contact_map2 {
		font-size: 14px;
		line-height: 33px;
	}

    .ct-mess-section .ct-mess-sc .form_contact .message_box {
        margin-bottom: 23px;
    }

    .we-dobox-wrap .elementor-icon-box-wrapper h3.elementor-icon-box-title span,
    body#neve_body .core-boxes .elementor-icon-box-wrapper h3.elementor-icon-box-title span {
        font-size: 16px;
    }

    body#neve_body .core-boxes .elementor-icon-box-wrapper span.elementor-icon.elementor-animation- {
        height: 88px;
        width: 88px;
    }

    body#neve_body .core-boxes .elementor-icon-box-wrapper p.elementor-icon-box-description {
        font-size: 14px;
        line-height: 160%;
        margin-top: 10px;
    }

    body#neve_body .core-boxes .elementor-icon-box-wrapper {
        padding: 24px 10px 15px 9px;
        min-height: 300px;
    }

    .our-product-container .our-product-shortcode .home_sec_Products.slick-slide {
        padding: 0 5px;
    }

}

@media only screen and (max-width: 767px) {
    .navigation-part .callus-part .header_contact {
        flex-wrap: wrap;
    }
	main#content .contact-banner::before {
	   display:block;
	}

    .navigation-part .callus-part .header_contact li.f_phone {
        font-size: 14px;
        line-height: 17px;
    }

    .navigation-part .callus-part .header_contact ul.phone-email br {
        display: none;
    }

    .navigation-part .callus-part .header_contact li.f_email a {
        font-size: 14px;
        line-height: 17px;
    }

    .navigation-part .callus-part .header_contact ul.social-icon li a {
        height: 30px;
        width: 30px;
    }

    .navigation-part .callus-part .header_contact ul.social-icon li a::before {
        background-position: 9px 6px;
    }

    .navigation-part .callus-part .header_contact ul.social-icon li.twitter a::before {
        background-position: 6px 7px;
    }

    .navigation-part .callus-part .header_contact ul.social-icon li.instagram a::before {
        background-position: -84px 5px;
    }

    .navigation-part .callus-part .header_contact ul.social-icon {
        width: 100%;
        justify-content: center;
        padding-top: 12px;
    }

    .navigation-part .callus-part .header_contact li.f_email a {
        font-size: 11px;
        line-height: 17px;
        margin: 0;
    }

    .navigation-part .callus-part .header_contact li.f_phone {
        font-size: 12px;
        line-height: 17px;
    }

    .navigation-part .callus-part .header_contact ul.phone-email li::before {
        height: 22px;
        width: 22px;
        background-size: 62px;
        top: -2px;
    }

    .navigation-part .callus-part .header_contact ul.phone-email li {
        display: flex;
    }

    .navigation-part .callus-part .header_contact li.f_email::after {
        display: none;
    }

    .navigation-part .callus-part .header_contact .f_phone a {
        margin-left: 7px;
        margin-right: 11px;
    }

    .header-logo .site-logo a {
        max-width: 145px;
    }

    header .header .header-logo {
        width: auto;
    }

    body#neve_body .hfe-site-logo-set img {
        max-width: 130px;
        margin-top: -10px;
    }

    header #masthead .hfe-nav-menu__toggle {
        top: 120px;
    }

    body#neve_body header #masthead .hfe-nav-menu__toggle.hfe-active-menu {
        top: 60px;
    }

    body#neve_body.sticky_header .hfe-site-logo-set img {
        max-width: 70px;
        margin-top: -20px;
    }

    body#neve_body.sticky_header header #masthead .hfe-nav-menu__toggle {
        top: 20px;
    }

    body#neve_body .header {
        padding-bottom: 6px;
    }

    header #masthead nav {
        padding: 90px 0 0 0;
    }

    .our-product-container .our-product-shortcode .elementor-shortcode {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 28px;
        margin-top: 34px;
    }
    header #masthead nav>ul>li>a {
		line-height: 1;
	}

    .our-product-container .our-product-shortcode .Product_title a {
        font-size: 22px;
        line-height: 29px;
    }

    .our-product-container .our-product-shortcode .Product_img a {
        height: 280px;
    }

    .common a {
        width: 35px;
        height: 35px;
    }

    .our-product-container .our-product-shortcode .Product_content {
        margin-top: 22px;
    }

    .our-product-container .our-product-shortcode .Product_content .Product_desc {
        margin-top: 7px;
        margin-bottom: 22px;
    }

    .review-release-section .review-wrap .review-review .Product_desc {
        font-size: 14px;
        line-height: 28px;
    }

    .review-title h2 {
        line-height: 23px;
        font-size: 18px;
    }

    .review-release-section .client-wrap .title-desc-wrap .review-Client_short_description h5 {
        font-size: 14px;
        line-height: 22px;
    }

    body#neve_body .owl-carousel.owl-loaded .owl-nav button {
        height: 35px;
        width: 35px;
    }

    body#neve_body .owl-carousel .owl-nav button::before {
        background-size: 15px;
        background-position: 13px 9px;
    }

    .our-clients-speak-latest-blog-container .lastest-blog .post_right-all {
        display: block;
    }
	.our-clients-speak-latest-blog-container .lastest-blog .post_right-all {
		margin-left: -10px;
		width: auto;
	}
    .our-clients-speak-latest-blog-container .lastest-blog .post_right-all .desc_wrap {
        width: 100%;
        padding-left: 0;
        margin-top: 27px;
    }

    .our-clients-speak-latest-blog-container .lastest-blog .post_right-all .Latestblog_image {
        width: 100%;
    }

    .our-clients-speak-latest-blog-container .lastest-blog .post_right .blog_img a {
        height: 250px;
    }

    .our-clients-speak-latest-blog-container .lastest-blog .post_right-all .post_date {
        font-size: 14px;
        line-height: 17px;
        padding-left: 22px;
        margin-bottom: 11px;
    }

    button.more_btn {
        font-size: 14px;
        line-height: 17px;
    }

    body#neve_body .owl-carousel .owl-nav .owl-prev::before {
        background-position: 4px 2px;
    }

    .common a::before {
        background-position: 13px 8px;
        background-size: 16px;
    }

    .review-release-section .review-wrap {
        padding: 36px 20px 18px 20px;
        margin: 10px;
        width: auto;
    }

    body#neve_body .heading-leaf-shape .elementor-widget-container {
        height: 20px;
    }

    body#neve_body .owl-carousel .owl-nav {
        top: -77px;
    }
    .our-clients-speak-latest-blog-container .lastest-blog .post_right-all .post_date::before {
        top: -1.2px;
        height: 19px;
        width: 17px;
        background-position: 0 -78px;
        background-size: 15px;
    }

    .our-clients-speak-latest-blog-container .lastest-blog .post_right-all .blog_common {
        margin-top: 13px;
    }

    .phone-email li.f_address_map1 b,
    .phone-email li.f_address_map2 b {
        font-weight: 500;
    }

    .map1_contact .phone-email li::before,
    .map2_contact .phone-email li::before {
        height: 21px;
        width: 17px;
        background-size: 18px;
    }

    .map1_contact .phone-email li,
    .map2_contact .phone-email li {
        padding-left: 28px;
    }

    .map1_contact .phone-email li::before,
    .map2_contact .phone-email li::before {
        top: 6px;
    }

    .map1_contact .phone-email li.f_phone_map1::before,
    .map2_contact .phone-email li.f_phone_map2::before {
        background-position: 0 -51px;
    }

    .map1_contact .phone-email li.f_contact_map1::before,
    .map2_contact .phone-email li.f_contact_map2::before {
        background-position: 0 -98px;
        top: 0px;
    }

    .map1_contact .phone-email li.f_email_map1::before,
    .map2_contact .phone-email li.f_email_map2::before {
        background-position: 0 -167px;
        background-size: 20px;
        height: 18px;
        width: 20px;
    }

    .map1_contact .phone-email li.f_email_map1,
    .map2_contact .phone-email li.f_email_map2 {
        line-height: 25px;
        display: flex;
        align-items: center;
        width: 100%;
    }

    .map1_contact .phone-email li.f_email_map1 a,
    .map2_contact .phone-email li.f_email_map2 a {
        width: unset;
    }
	body.home .ct-contact-section .contact-map-add-main .contact-addr li.f_contact_map1::before {
    top: 6px;
}
    .excerpt-wrap ol,
    .excerpt-wrap ul,
    .nv-content-wrap ol,
    .nv-content-wrap ul {
        margin: 30px 0 21px;
    }

    .map1_contact .phone-email li.f_email_map1 a, .map2_contact .phone-email li.f_email_map2 a {
		font-size: 18px;
		line-height: 150%;
	}

    .map1_contact .phone-email li.f_email_map1 b,
    .map2_contact .phone-email li.f_email_map2 b {
        font-size: 18px;
    }

    .error-404-section h2.title-404 {
        font-size: 60px;
        line-height: 70px;
    }

    .error-404-section .elementor-widget h2.title-404 {
        font-size: 40px;
        margin-top: 0;
        line-height: 50px;
    }

    body .error-404-section .elementor-widget-container h2.title-404 {
        padding-top: 37px;
    }

    .error-404-section .center-title .main-title {
        font-size: 17px;
        line-height: 26px;
    }

    .error-404-section .grve-subtitle {
        font-size: 15px;
        line-height: 21px;
        margin-top: 0px;
    }

    .ct-mess-section .ct-mess-sc .form_contact .name-wrap,
    .ct-mess-section .ct-mess-sc .form_contact .contact_wrap {
        grid-template-columns: repeat(1, 1fr);
    }

    .wpcf7 form.invalid .wpcf7-response-output,
    .wpcf7 form.unaccepted .wpcf7-response-output,
    .wpcf7 form.sent .wpcf7-response-output,
    body .success {
        font-size: 13px;
        margin: 20px 0 0 0;
    }

    .navigation-part .callus-part .header_contact ul {
        padding-left: 10px;
    }

    body .footer-icon-sec {
        align-items: center;
    }

    .blog-section .blog_content-wrap .author {
        padding-left: 10px;
        margin-left: 10px;
    }

   

    body.single main .banner_wrap .banner_img img {
        height: 100%;
        object-fit: cover;
        min-height: unset;
    }

    body main .banner_wrap .banner_content {
        top: 90px;
    }

    .ct-mess-section::before {
        width: 75px;
        height: 56px;
        background-size: 75px;
    }

    .ct-mess-section::after {
        width: 68px;
        height: 90px;
        background-size: 68px;
    }

    body .ct-contact-section .contact-map-add-main .contact-addr li.f_address_map1 span,
    body .ct-contact-section .contact-map-add-main .contact-addr li.f_address_map2 span {
        font-size: 15px;
        line-height: 23px;
    }

    body.single main .banner_wrap .banner_img img {
        object-position: left;
    }

    .ct-mess-section .ct-mess-sc .form_contact .message_box {
        margin-bottom: 15px;
    }

    body header #masthead .hfe-nav-menu__toggle {
        top: 93px;
    }

    body#neve_body.sticky_header .hfe-site-logo-set img {
        max-width: 140px;
    }

    body#neve_body.sticky_header header #masthead .hfe-nav-menu__toggle {
        top: 8px;
    }

    .navigation-part .callus-part .header_contact ul.social-icon li.linkedin a::before {
        font-size: 16px;
        top: 5px;
        left: 8px;
    }

    .we-dobox-wrap .elementor-icon-box-wrapper h3.elementor-icon-box-title {
        justify-content: center;
    }
    
    body .post_right {
    display: block;
}
body .our-clients-speak-latest-blog-container .lastest-blog .post_right-all:not(:last-child) {
    margin-bottom: 35px;
    margin-right: 0;
    padding-right: 0;
} 
body .our-clients-speak-latest-blog-container .lastest-blog .post_right-all {
    margin-left: 0;
    width: 100%;
}
body#neve_body.page-id-497 main#content ul.phone-email li {
    margin-bottom: 5px;
}
body#neve_body.page-id-497 main#content ul.phone-email li.f_phone_map1::before {
    top: 7px;
}
body.single main .banner_wrap .banner_content {
    top: 0;
    bottom: 0;
    margin: auto 0;
}
 body .ct-contact-section .contact-map-add-main .contact-map .elementor-widget-container {
	 max-height: 170px;
	}
}

@media only screen and (min-width: 580px) and (max-width: 767px) {
    header #masthead nav>ul {
        overflow: auto;
        max-height: calc(100vh - 148px);
    }

    .navigation-part .callus-part .header_contact {
        justify-content: center;
    }

    .our-product-container .our-product-shortcode .elementor-shortcode {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 15px;
    }

    .our-product-container .our-product-shortcode .Product_img a {
        height: 240px;
    }

    .ct-mess-section .ct-mess-sc .form_contact .name-wrap,
    .ct-mess-section .ct-mess-sc .form_contact .contact_wrap {
        grid-template-columns: repeat(2, 1fr);
    }

    body#neve_body .product-img .elementor-widget-container {
        height: 330px;
    }

    body#neve_body .product-ourproducts-container .image-part {
        margin: 0 auto;
        align-items: center;
    }

    body#neve_body .product-ourproducts-container .gluten-text-part-new-content {
        align-items: flex-start;
    }
    body .ct-contact-section .contact-map-add-main .contact-map .elementor-widget-container {
	 max-height: 250px;
	}
}
